Bug 848201 - [abrt] gamin-0.1.10-12.fc17: g_list_prepend: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
[abrt] gamin-0.1.10-12.fc17: g_list_prepend: Process /usr/libexec/gam_server ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:5c2e4ec88c2dfaa0b6267122b59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 17:18 EDT by Rick van Ek
Modified: 2013-08-01 00:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.81 KB, text/plain)
2012-08-14 17:18 EDT, Rick van Ek
no flags Details

  None (edit)
Description Rick van Ek 2012-08-14 17:18:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gam_server
crash_function: g_list_prepend
executable:     /usr/libexec/gam_server
kernel:         3.5.1-1.fc17.x86_64
pid:            15542
pwd:            /home/rickvek
remote_result:  NOTFOUND
time:           Tue 14 Aug 2012 10:44:55 PM CEST
uid:            1000
username:       rickvek

backtrace:      Text file, 6972 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:6668de624a10d486a3484d5b4921f87b1e77d36c
:e60f4b2121f51959825d3e53a286549375d8f863
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:fb86c3a448f22bd68843d5aa0b35e74d20629e85

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rickvek/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x44297 g_list_prepend libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x560b1 g_queue_push_head libglib-2.0.so.0 -
:e60f4b2121f51959825d3e53a286549375d8f863 0xcdbd - [exe] -

dso_list:
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1344785745
:/usr/lib64/libnss_files-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344785732
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344785732
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344785732
:/usr/libexec/gam_server gamin-0.1.10-12.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344785732
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344785732
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1344785732

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dumbeldore
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=14193
:MM_NOTTTY=1
:GPG_AGENT_INFO=/run/user/*********/keyring-rzMStg/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:PERL5LIB=/home/*******/perl5/lib/perl5/x86_64-linux-thread-multi:/home/****/perl5/lib/perl5
:GNOME_KEYRING_CONTROL=/run/user/*********/keyring-rzMStg
:'PERL_MB_OPT=--install_base /home/******/perl5'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=*********
:LD_LIBRARY_PATH=/usr/lib64/chromium-browser:/lib:/jdbc/lib
:ORACLE_SID=MyDB
:SSH_AUTH_SOCK=/run/user/*********/keyring-rzMStg/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1112,unix/unix:/tmp/.ICE-unix/1112
:USERNAME=*********
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/chromium-browser:/home/***********/perl5/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/******/app/****/product/11.2.0/client_1/lib:/home/8****/.local/bin:/home/********/bin
:MAIL=/var/spool/mail/***********
:TNS_ADMIN=/home/**********/network
:QT_IM_MODULE=xim
:PWD=/home/********
:SANDBOX_LD_LIBRARY_PATH=/usr/lib64/chromium-browser:/lib:/jdbc/lib
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1108
:SQL=/home/*********/source/SQL-scripts
:CHROME_DESKTOP=chromium-browser.desktop
:SQLPATH=/home/***********/source/SQL-scripts/TPT_public:/home/*********/source/SQL-scripts/Standby:/home/****/source/SQL-scripts/dba:/home/******/source/SQL-scripts/admin11g2
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/*****
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:PERL_LOCAL_LIB_ROOT=/home/*****/perl5
:CHROME_WRAPPER=/usr/bin/chromium-browser
:LOGNAME=***********
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IqpxdwgPcd,guid=c80b3cba8f975b85ccd8c3710000004a
:CLASSPATH=/jdbc/lib/ojdbc5.jar:/jlib/orai18n.jar
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'CHROME_VERSION_EXTRA=Built from source for Fedora release 17 (Beefy Miracle)'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/*********
:ORACLE_HOME=
:PERL_MM_OPT=INSTALL_BASE=/home/**********/perl5
:XAUTHORITY=/var/run/gdm/auth-for-***********-fsDfEP/database
:_=/usr/bin/gvfs-open
:INSIDE_NAUTILUS_PYTHON=
:GAM_CLIENT_ID=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46830                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46830                46830                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

maps:
:00400000-00415000 r-xp 00000000 fd:02 154799                             /usr/libexec/gam_server
:00614000-00615000 r--p 00014000 fd:02 154799                             /usr/libexec/gam_server
:00615000-00617000 rw-p 00015000 fd:02 154799                             /usr/libexec/gam_server
:01644000-016a2000 rw-p 00000000 00:00 0                                  [heap]
:3344c00000-3344c20000 r-xp 00000000 fd:02 170576                         /usr/lib64/ld-2.15.so
:3344e1f000-3344e20000 r--p 0001f000 fd:02 170576                         /usr/lib64/ld-2.15.so
:3344e20000-3344e21000 rw-p 00020000 fd:02 170576                         /usr/lib64/ld-2.15.so
:3344e21000-3344e22000 rw-p 00000000 00:00 0 
:3345400000-33455ac000 r-xp 00000000 fd:02 170577                         /usr/lib64/libc-2.15.so
:33455ac000-33457ac000 ---p 001ac000 fd:02 170577                         /usr/lib64/libc-2.15.so
:33457ac000-33457b0000 r--p 001ac000 fd:02 170577                         /usr/lib64/libc-2.15.so
:33457b0000-33457b2000 rw-p 001b0000 fd:02 170577                         /usr/lib64/libc-2.15.so
:33457b2000-33457b7000 rw-p 00000000 00:00 0 
:3345800000-3345816000 r-xp 00000000 fd:02 170582                         /usr/lib64/libpthread-2.15.so
:3345816000-3345a16000 ---p 00016000 fd:02 170582                         /usr/lib64/libpthread-2.15.so
:3345a16000-3345a17000 r--p 00016000 fd:02 170582                         /usr/lib64/libpthread-2.15.so
:3345a17000-3345a18000 rw-p 00017000 fd:02 170582                         /usr/lib64/libpthread-2.15.so
:3345a18000-3345a1c000 rw-p 00000000 00:00 0 
:3346000000-3346007000 r-xp 00000000 fd:02 170583                         /usr/lib64/librt-2.15.so
:3346007000-3346206000 ---p 00007000 fd:02 170583                         /usr/lib64/librt-2.15.so
:3346206000-3346207000 r--p 00006000 fd:02 170583                         /usr/lib64/librt-2.15.so
:3346207000-3346208000 rw-p 00007000 fd:02 170583                         /usr/lib64/librt-2.15.so
:3346c00000-3346d1d000 r-xp 00000000 fd:02 170584                         /usr/lib64/libglib-2.0.so.0.3200.4
:3346d1d000-3346f1c000 ---p 0011d000 fd:02 170584                         /usr/lib64/libglib-2.0.so.0.3200.4
:3346f1c000-3346f1d000 r--p 0011c000 fd:02 170584                         /usr/lib64/libglib-2.0.so.0.3200.4
:3346f1d000-3346f1e000 rw-p 0011d000 fd:02 170584                         /usr/lib64/libglib-2.0.so.0.3200.4
:3346f1e000-3346f1f000 rw-p 00000000 00:00 0 
:7fe333509000-7fe333515000 r-xp 00000000 fd:02 135311                     /usr/lib64/libnss_files-2.15.so
:7fe333515000-7fe333714000 ---p 0000c000 fd:02 135311                     /usr/lib64/libnss_files-2.15.so
:7fe333714000-7fe333715000 r--p 0000b000 fd:02 135311                     /usr/lib64/libnss_files-2.15.so
:7fe333715000-7fe333716000 rw-p 0000c000 fd:02 135311                     /usr/lib64/libnss_files-2.15.so
:7fe333716000-7fe33371a000 rw-p 00000000 00:00 0 
:7fe333729000-7fe333730000 r--s 00000000 fd:02 43062                      /usr/lib64/gconv/gconv-modules.cache
:7fe333730000-7fe333731000 rw-p 00000000 00:00 0 
:7fff53b75000-7fff53b96000 rw-p 00000000 00:00 0                          [stack]
:7fff53bff000-7fff53c00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[99639]
:pos:	0
:flags:	04000
:5:pipe:[99639]
:pos:	0
:flags:	04001
:6:socket:[99640]
:pos:	0
:flags:	02
:7:pipe:[99641]
:pos:	0
:flags:	04000
:8:pipe:[99641]
:pos:	0
:flags:	04001
:9:socket:[97024]
:pos:	0
:flags:	02
:10:/home/rickvek/.config/tracker
:pos:	0
:flags:	0100000
:11:/home/rickvek/.config/nautilus-actions
:pos:	0
:flags:	0100000
:12:/etc
:pos:	0
:flags:	0100000
:13:/home/rickvek
:pos:	0
:flags:	0100000
:14:/home/rickvek/.config
:pos:	0
:flags:	0100000
:15:/home/rickvek/.config/ibus/bus
:pos:	0
:flags:	0100000
:16:/home/rickvek/.gnome2/nautilus-scripts
:pos:	0
:flags:	0100000
:17:/home/rickvek/Templates
:pos:	0
:flags:	0100000
:18:/home/rickvek/Downloads/linux
:pos:	0
:flags:	0100000
:19:/home/rickvek/Downloads
:pos:	0
:flags:	0100000
:20:/home
:pos:	0
:flags:	0100000
:21:/
:pos:	0
:flags:	0100000
:22:/home/rickvek/Downloads/linux/Fedora
:pos:	0
:flags:	0100000
:23:/home/rickvek/Templates/email_notification
:pos:	0
:flags:	0100000
:24:/home/rickvek/Templates/LOI
:pos:	0
:flags:	0100000
:25:/home/rickvek/Templates/MS_bullshit
:pos:	0
:flags:	0100000
:26:/home/rickvek/Templates/PivotTables
:pos:	0
:flags:	0100000
:27:/home/rickvek/Templates/Prince2
:pos:	0
:flags:	0100000
:28:/home/rickvek/Templates/Prince II
:pos:	0
:flags:	0100000
:29:/home/rickvek/Templates/smilies
:pos:	0
:flags:	0100000
:30:/home/rickvek/Templates/VEk-ITC
:pos:	0
:flags:	0100000
:31:/home/rickvek/Templates/WallPaper
:pos:	0
:flags:	0100000
:32:/usr/share/thumbnailers
:pos:	0
:flags:	0100000
:33:/home/rickvek/Templates/smilies/yahoo9pidgin
:pos:	0
:flags:	0100000
:34:/home/rickvek/Templates/VEk-ITC/DOT
:pos:	0
:flags:	0100000
:35:/home/rickvek/Templates/VEk-ITC/LOI
:pos:	0
:flags:	0100000
:36:/home/rickvek/Templates/VEk-ITC/XLT
:pos:	0
:flags:	0100000
:37:/home/rickvek/.local/share/file-manager/actions
:pos:	0
:flags:	0100000
:38:/home/rickvek
:pos:	9223372036854775807
:flags:	02304000

var_log_messages:
:Aug 14 22:44:55 dumbeldore kernel: [ 4470.615089] gam_server[13871]: segfault at 15 ip 0000003346c616f2 sp 00007fff45da7610 error 4 in libglib-2.0.so.0.3200.4[3346c00000+11d000]
:Aug 14 22:44:55 dumbeldore kernel: [ 4470.847829] gam_server[15542]: segfault at 28 ip 0000003346c44297 sp 00007fff53b92040 error 6 in libglib-2.0.so.0.3200.4[3346c00000+11d000]
:Aug 14 22:44:55 dumbeldore abrt[15573]: Saved core dump of pid 15542 (/usr/libexec/gam_server) to /var/spool/abrt/ccpp-2012-08-14-22:44:55-15542 (708608 bytes)
Comment 1 Rick van Ek 2012-08-14 17:18:33 EDT
Created attachment 604469 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-07-03 20:30:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 00:16:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.